[Unit]
Description=Keycloak
After=network.target

[Service]
Type=idle
User=keycloak
Group=keycloak
SuccessExitStatus=0 143
ExecStart=!{{ path_keycloak }}/bin/kc.sh start --hostname={{ keycloak_hostname}}
TimeoutStartSec=600
TimeoutStopSec=600

[Install]
WantedBy=multi-user.target